/* COURSES - COMPUTER - January 2016 */
#left-div {
padding: 0 0 0% 3%;
//border: 1px solid blue
}

#about-course{
display: block;
width: 100%;
float: left; 
//border: 1px solid red;   
}

h2{
margin-top: 1%;
}

#about-course p{
width: 100%;   
}

#enrollment_details{
display: block;
width: 100%;
float: left; 
margin: 0 0 5% 0;
//border: 1px solid purple;   
}
    
#image{
width: 38%;
height: 100%;
margin: 2% 0 0 2%;
float: left;
//border: 1px solid yellow;
}

#image img{
width: 100%;
height: 100%;
}

/* DETAILS */
#details{
width: 58%;
height: 100%;
margin: 2% 0 0 2%;
float: left;
//border: 1px solid green;
}

#details p{
width: 100%;
margin-bottom: 3%;
line-height: 1.2em;
font-size: 1em;
//font-size: 1.3vw;
//border: 1px solid blue;  
}

#details span.price{
font-size: 1.5em;
font-size: 1.5vw;
line-height: 1.5em;
font-weight: bold;
}

/* ENROLL NOW */
#enroll_now{
width: 100%;
min-height: 40px;
float: left;
//border: 1px solid blue;   
}

#enroll_now a{
display: block;
width: 25%; 
height: 100%;
float: left;
text-decoration: none;
text-align: center;
color: #fff;
background: #80181f;
background: #8cac00;
padding: 2% 5% 2% 5%;
border: 1px solid #4e5f01;
}

.change{
display: block;
float: right;
width: 60%;
height: 100%;
color: #cc6600;
cursor: pointer; 
margin: 2% 0 0 3%;
//border: 1px solid orange;
}

#course_overview ul{
width: 100%;
float: left;
border: 0px solid #000;	
margin: 1% 0 3% 1%;	
}

#course_overview li{
color: #3b3b3b;
margin-left: 5%;
font: 1em "Trebuchet MS1", sans-serif;
list-style: square;
border: 0px solid #000;	
}

#course_overview table{
width: 90%;
float: left;
//border: 1px solid #000;	
}

#course_overview table td{
line-height: 1.5em;
}

#right-div {
padding: 0;
//border: 1px solid blue
}
